Subject: Re: bug#31546: 27.0.50; macOS child frames with no mode-line mouse click problem

From: Aaron Jensen <[email-masked]>
Date: Tue, 22 May 2018 12:51:38 -0700

On Tue, May 22, 2018 at 12:44 PM Alan Third <[email-masked]> wrote:
> Ah, I see. I think this is because even though you can’t select the
> frame, mouse clicks still register in that frame, so you can move
> point.

> I’m not sure if we can stop clicks registering. I don’t know how this
> works on other platforms either, presumably better than here...

Could we short circuit the mouse handling functions if no-accept-focus is
set?